Page MenuHomePhabricator

Thumbnail of GIF file is not displayed in PDF output
Closed, DeclinedPublic

Description

PDF output with second thumbnail missing

When viewing German article about Trémaux’ Methode [1] as PDF [2], the second thumbnail [3] is missing. See also PDF output attached to this bug.

[1] http://de.wikipedia.org/wiki/Tr%C3%A9maux%E2%80%99_Methode

[2] http://de.wikipedia.org/w/index.php?title=Spezial:Buch&bookcmd=render_article&arttitle=Tr%C3%A9maux%E2%80%99+Methode&oldid=119422143&writer=rl

[3] http://commons.wikimedia.org/wiki/File:Tremaux%27_Methode_-_animiertes_Beispiel-schnell.gif


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz49693

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:58 AM
bzimport set Reference to bz49693.
bzimport added a subscriber: Unknown Object (MLST).
Thgoiter created this task.Jun 17 2013, 1:52 PM

Thanks for taking the time to report this! Confirming.

Seems to be fixed.

Thgoiter set Security to None.

Or rather "wontfix" as the PDFs are created with another technology than in 2013?

Aklapper closed this task as Declined.Mar 17 2015, 10:08 AM
Aklapper claimed this task.

Seems to be fixed.

Thanks for retesting!

As we're in OCG-PDF-renderer land nowadays I'm going to decline this specifically for the Book/Collection extensions that this ticket is/was about.